/* 道徳 124 - category04 */
.category04.top section.heading { box-shadow: 0px 0px 6px 2px #89c997;}
.category04.top section.heading,
.category04.top section.heading ul.more a { border-color: #89c997;}
.category04.top section.heading h2 span { color: #89c997;}
.category04.top .contents_header a.more,
.category04.top section.heading ul.more a:before { background-color: #89c997;}
.category04.top section.heading ul.more a:hover,
.category04.top section.heading ul.more a:focus { color: #89c997;}
.category04.top section.heading ul.more a:hover,
.category04.top section.heading ul.more a:focus { background-color: #ecf6ee;}

/* 色 - 124 道徳 ================================================ */
/* base */
.category04 header,
.category04 footer .reread_link a{ border-color: #89c997;}
.category04 footer { background-color: #89c997;}
.category04 footer .copyright { color: #000000}
.category04 .contents p.first { background-color: #ecf6ee;}
.category04 .subJectColor { color: #89c997!important;}
.category04 .categoryColor { background-color: #89c997!important; color:#000000!important;} 

/* point1 */
.category04 .contents .txtbox .point1_bg_color,
.category04 .txtbox h2.h2_point.point1 .num,
.category04.editing .txtbox h2.point1,
.category04.editing .txtbox ul.point1 li:before,
.category04.point1 .txtbox p.h_num_square span,
.category04.point1 .txtbox ul li:before{ background-color: #DD395A;}
.category04 .txtbox p.h_num_square span { color: #ffffff;}
.category04 .contents .txtbox .point1_line_color,
.category04 .txtbox a.h2_point.point1{ border-color: #DD395A;}
.category04 .txtbox a.h2_point.point1:before { border-left-color: #DD395A;}

.category04.point1 .txtbox h3 { background-color: #F6C6C2;}

/* point2 */
.category04 .contents .txtbox .point2_bg_color,
.category04 .txtbox h2.h2_point.point2 .num,
.category04.editing .txtbox h2.point2,
.category04.editing .txtbox ul.point2 li:before,
.category04.point2 .txtbox p.h_num_square span,
.category04.point2 .txtbox ul li:before,
.category04.point2 .contents .fig_title{ background-color: #34A63A;}
.category04 .contents .txtbox .point2_line_color,
.category04 .txtbox a.h2_point.point2{ border-color: #34A63A;}
.category04 .txtbox a.h2_point.point2:before { border-left-color: #34A63A;}
.category04.point2 .txtbox h3 { background-color: #BFDFC3;}

/* point3 */
.category04 .contents .txtbox .point3_bg_color,
.category04 .txtbox h2.h2_point.point3 .num,
.category04.editing .txtbox h2.point3,
.category04.editing .txtbox ul.point3 li:before{ background-color: #E16219;}

.category04 .contents .txtbox .point3_line_color,
.category04 .txtbox a.h2_point.point3{ border-color: #E16219;}

.category04 .txtbox a.h2_point.point3:before { border-left-color: #E16219;}
.category04.point3 .txtbox > h3 { background-color: #76503C; color: #ffffff;}

/* index のポイントリンク部分 */
.category04 .contents nav ul li.color_point01 a:before { background-color: rgba(221,57,90,1);}
.category04 .contents nav ul li.color_point01 a:hover,
.category04 .contents nav ul li.color_point01 a:focus { background-color: rgba(221,57,90,0.2);}
.category04 .contents nav ul li.color_point02 a:before { background-color: rgba(52,166,58,1);}
.category04 .contents nav ul li.color_point02 a:hover,
.category04 .contents nav ul li.color_point02 a:focus { background-color: rgba(52,166,58,0.2);}
.category04 .contents nav ul li.color_point03 a:before { background-color: rgba(255,98,25,1);}
.category04 .contents nav ul li.color_point03 a:hover,
.category04 .contents nav ul li.color_point03 a:focus { background-color: rgba(255,98,25,0.2);}

/* その他 */
.category04.cover .contents .fig_title { background-color: #4D7CBE;}
.category04.cover .contents figcaption { text-align: left;}

.category04 .txtbox .color_01{ background-color: #E7841A!important; color: #ffffff;}
.category04 .txtbox .color_01bg { background-color: #FEFBC8!important;}
.category04 .txtbox .color_02{ background-color: #49B6BB!important; color: #ffffff;}
.category04 .txtbox .color_02bg { background-color: #E0F0EF!important;}
.category04 .txtbox .color_03 { background-color: #59A535!important; color: #ffffff;}
.category04 .txtbox .color_03bg { background-color: #F1F4C2!important;}
.category04 .txtbox .color_04 { background-color: #B3659A!important; color: #ffffff;}
.category04 .txtbox .color_04bg { background-color: #F2E1ED!important;}

.category04 .txtbox .color_05bg { background-color: #FEFCDB;}
.category04 .txtbox .color_05bg.gap { margin-bottom: 1em; padding: 1em; box-sizing: border-box;}
.category04 .txtbox .color_05bg h3 { background-color: transparent; margin-left: -0.6em; margin-right: -0.6em; padding-left: 1.5em;}
.category04 .txtbox .color_05bg h3:before { height: 0.8em; width: 0.8em; top: 0.85em; background-color: #000000;}
.category04 .txtbox .color_05bg h4 { margin-left: -0.5em; margin-right: -0.5em; margin-bottom: 0.5em; color: #000000; background-color: transparent;}

.category04 .txtbox .color_06bg { background-color: #edebf4;}

.category04 .contents .row.row2_left .move_box .move_arrow.color_01:before { border-top-color: #E7841A;}
.category04 .contents .row.row2_left .move_box .move_arrow.color_02:before { border-top-color: #49B6BB;}
.category04 .contents .row.row2_left .move_box .move_arrow.color_03:before { border-top-color: #59A535;}
.category04 .contents .row.row2_left .move_box .move_arrow.color_04:before { border-top-color: #B3659A;}
.category04 .hukidashi .chr { width: 120px;}
.category04 .hukidashi p { max-width: calc(100% - 20px - 120px);}

.category04 .row.row4.high_fit.point2_5_1 > div:nth-child(2) { flex-shrink: 0.8; }

.category04.point5 .contents .row.row2_left > div:nth-child(1) { width: 100px;}
.category04.point5 .contents .row.row2_left > div:nth-child(2) { width: calc(100% - 100px - 1em); margin-left: 1em;}
.category04.point5 .contents .row.row2_left h2 { margin: 0 0 0.3em; padding: 0.3em 0.25em; font-weight: bold; color: #000000; background-color: transparent; }

.category04.point6 .row3 { display: flex;align-items: center; padding: 0; margin-bottom: 1em;}

.category04.teaching .teaching2_1 { display: flex; align-items: center;}
.category04.teaching .color_box h3 { margin-left: 0; background-color: transparent; color: #CF4A2A;}
.category04.teaching .color_box h3:before { background: #CF4A2A}

@media screen and (min-width:0px) and (max-width:640px) {
  .category04.point5 .contents .row.row2_left > div:nth-child(1) { width: 100%; margin-bottom: 0.5em; text-align: center;}
  .category04.point5 .contents .row.row2_left > div:nth-child(2) { width: 100%; margin-left: 0em;}
  .category04.teaching .teaching2_1,
  .category04.point6 .row3 { flex-wrap: wrap;}
  .category04.point6 .row3 div { width: auto; float: none; margin-left: 0; margin-right: 0;}
}

.category04.point6 h2 { color: #000000;}
.category04.point6 #point6_1 h2 { background-color: #F9E2C5;}
.category04.point6 #point6_2 h2 { background-color: #EDF1B1;}
.category04.point6 #point6_3 h2 { background-color: #D4DEF1;}
.category04.point6 #point6_4 h2 { background-color: #EFD9E9;}
.category04.point6 #point6_5 h2 { background-color: #E9E4D1;}

.category04 .txtbox .color_06 { background-color: #B3659A!important;} 
.category04 .txtbox .color_06bg { background-color: #F2E1ED;} 
.category04 .txtbox .color_07 { background-color: #46B8CD!important;} 
.category04 .txtbox .color_07bg { background-color: #E0F0EF;}

.category04.teaching .txtbox h2 { margin-top: 1em; margin-bottom: 0.5em;}
.category04.teaching .txtbox .color_05bg.gap h3 { margin-bottom: 0em;}